From 48b09e94ef034dc155bb32c42ad25fa097fdd195 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 14 2020 03:31:09 +0000
Subject: [PATCH 265/2232] Release 0.2.8


---

diff --git a/Cargo.toml b/Cargo.toml
index c92e1c8..044095b 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.2.7" # remember to update html_root_url
+version = "0.2.8" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge02"
@@ -18,7 +18,7 @@ travis-ci = { repository = "dtolnay/cxx" }
 anyhow = "1.0"
 cc = "1.0.49"
 codespan-reporting = "0.9"
-cxxbridge-macro = { version = "=0.2.7", path = "macro" }
+cxxbridge-macro = { version = "=0.2.8", path = "macro" }
 link-cplusplus = "1.0"
 proc-macro2 = { version = "1.0", features = ["span-locations"] }
 quote = "1.0"
diff --git a/cmd/Cargo.toml b/cmd/Cargo.toml
index 9a6b8f5..4a4cde2 100644
--- a/cmd/Cargo.toml
+++ b/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.2.7"
+version = "0.2.8"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index f9a9904..c85062f 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.2.7"
+version = "0.2.8"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index f918b29..7ee2bfe 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -337,7 +337,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.2.7")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.2.8")]
 #![deny(improper_ctypes)]
 #![allow(
     clippy::cognitive_complexity,
